
Tripnet - Bug #43265
Sales report issue
07/10/2018 09:02 pm - Albin Paul

Status: Closed Start date: 07/11/2018
Priority: Normal Due date: 07/11/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 4.10 hours
End_Date: 07/11/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

    -  Select from date and to date different.
    -  View sales report
    -  select Export excel option 
    -  Data shown in export excel and sales report are different.
    -  More entries are shown in export to excel option.

Issue found for all properties and all transaction statuses.

History
#1 - 07/10/2018 11:08 pm - Vipin das
- Due date set to 07/11/2018
- Status changed from New to Assigned
- Assignee set to Akhil (TSP) S
- Start date changed from 07/10/2018 to 07/11/2018

#2 - 07/11/2018 09:02 am - Akhil (TSP) S
- Status changed from Assigned to In Progress

#3 - 07/11/2018 05:20 pm - Akhil (TSP) S
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 07/11/2018

    -  Issue Fixed.

#4 - 07/18/2018 08:49 am - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Akhil (TSP) S)

Issue fixed.

Files
